import Script from "next/script"

import { env } from "@/env/server"

export default function AdobeScript() {
  return env.ADOBE_SCRIPT_SRC ? (
    <Script data-cookieconsent="statistics" src={env.ADOBE_SCRIPT_SRC} />
  ) : null
}
